Debian Bug report logs - #370692
gnome-power-manager: DPMS Power Saving States Not Activated

version graph

Package: gnome-power-manager; Maintainer for gnome-power-manager is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-power-manager is src:gnome-power-manager.

Reported by: Steve Fosdick <dbugs@pelvoux.nildram.co.uk>

Date: Tue, 6 Jun 2006 12:48:24 UTC

Severity: normal

Merged with 625538

Found in versions gnome-power-manager/2.14.0-1, gnome-power-manager/2.14.3-2, gnome-power-manager/2.14.3-3, gnome-power-manager/2.18.3-1, gnome-power-manager/2.24.4-2

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@autistici.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Steve Fosdick <dbugs@pelvoux.nildram.co.uk>:
New Bug report received and forwarded. Copy sent to Riccardo Setti <giskard@autistici.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Fosdick <dbugs@pelvoux.nildram.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnome-power-manager: DPMS Power Saving States Not Activated
Date: Tue, 06 Jun 2006 13:21:08 +0100
Package: gnome-power-manager
Version: 2.14.0-1
Severity: normal

It would appear from this discussion:
http://mail.gnome.org/archives/screensaver-list/2006-January/msg00016.html that the intention is that DPMS functionality should be in gnome-power-manager rather than gnome-screensaver but with the current version this does not seem to work.

If I use Desktop/Preferences/Power Management and set "Put display to
sleep when computer is inactive for" to 10 minutes, after ten minutes of
inactivity the monitor is still running at full power.

The same thing happens on my work and home PCs which have different
graphics cards but the same version of Debian.  The problem occurs with
the current version of X which appeared in testing a few days ago and
with the previous version.

The old xsreensaver package will operate the DPMS modes so clearly the
capability is there in the hardware.

The version of gnome-screensaver I have installed is 0.0.24-2.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (800, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16.16
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages gnome-power-manager depends on:
ii  gconf2                    2.14.0-1       GNOME configuration database syste
ii  hal                       0.5.7-2        Hardware Abstraction Layer
ii  libart-2.0-2              2.3.17-1       Library of functions for 2D graphi
ii  libatk1.0-0               1.11.4-2       The ATK accessibility toolkit
ii  libaudiofile0             0.2.6-6        Open-source version of SGI's audio
ii  libavahi-client3          0.6.10-1       Avahi client library
ii  libavahi-common3          0.6.10-1       Avahi common library
ii  libavahi-glib1            0.6.10-1       Avahi glib integration library
ii  libbonobo2-0              2.14.0-1       Bonobo CORBA interfaces library
ii  libbonoboui2-0            2.14.0-2       The Bonobo UI library
ii  libc6                     2.3.6-7        GNU C Library: Shared libraries
ii  libcairo2                 1.0.4-2        The Cairo 2D vector graphics libra
ii  libdbus-1-2               0.61-5         simple interprocess messaging syst
ii  libdbus-glib-1-2          0.61-5         simple interprocess messaging syst
ii  libesd-alsa0 [libesd0]    0.2.36-3       Enlightened Sound Daemon (ALSA) - 
ii  libfontconfig1            2.3.2-5.1      generic font configuration library
ii  libfreetype6              2.2.1-2        FreeType 2 font engine, shared lib
ii  libgconf2-4               2.14.0-1       GNOME configuration database syste
ii  libgcrypt11               1.2.2-1        LGPL Crypto library - runtime libr
ii  libglade2-0               1:2.5.1-2      library to load .glade files at ru
ii  libglib2.0-0              2.10.2-1       The GLib library of C routines
ii  libgnome-keyring0         0.4.9-1        GNOME keyring services library
ii  libgnome2-0               2.14.1-2       The GNOME 2 library - runtime file
ii  libgnomecanvas2-0         2.14.0-2       A powerful object-oriented display
ii  libgnomeui-0              2.14.1-1       The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0            2.14.1-2       GNOME virtual file-system (runtime
ii  libgnutls12               1.2.9-2.1      the GNU TLS library - runtime libr
ii  libgpg-error0             1.2-1          library for common error values an
ii  libgtk2.0-0               2.8.17-2       The GTK+ graphical user interface 
ii  libhal1                   0.5.7-2        Hardware Abstraction Layer - share
ii  libice6                   6.9.0.dfsg.1-6 Inter-Client Exchange library
ii  libjpeg62                 6b-13          The Independent JPEG Group's JPEG 
ii  libnotify1                0.4.0-1        sends desktop notifications to a n
ii  liborbit2                 1:2.14.0-1     libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0             1.12.3-1       Layout and rendering of internatio
ii  libpng12-0                1.2.8rel-5.1   PNG library - runtime
ii  libpopt0                  1.7-5          lib for parsing cmdline parameters
ii  libsm6                    1:1.0.0-4      X11 Session Management library
ii  libstartup-notification0  0.8-1          library for program launch feedbac
ii  libtasn1-2                1:0.2.17-2     Manage ASN.1 structures (runtime)
ii  libwnck18                 2.14.2-1       Window Navigator Construction Kit 
ii  libx11-6                  2:1.0.0-6      X11 client-side library
ii  libxcursor1               1.1.5.2-5      X cursor management library
ii  libxext6                  1:1.0.0-4      X11 miscellaneous extension librar
ii  libxi6                    1:1.0.0-5      X11 Input extension library
ii  libxinerama1              1:1.0.1-4      X11 Xinerama extension library
ii  libxml2                   2.6.24.dfsg-1  GNOME XML library
ii  libxrandr2                2:1.1.0.2-4    X11 RandR extension library
ii  libxrender1               1:0.9.0.2-4    X Rendering Extension client libra
ii  libxres1                  2:1.0.0-3      X11 Resource extension library
ii  notification-daemon       0.3.4-4        a daemon that displays passive pop
ii  zlib1g                    1:1.2.3-11     compression library - runtime

gnome-power-manager recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@autistici.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to sjoerd@spring.luon.net (Sjoerd Simons):
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@autistici.org>. Full text and rfc822 format available.

Message #10 received at 370692@bugs.debian.org (full text, mbox):

From: sjoerd@spring.luon.net (Sjoerd Simons)
To: Steve Fosdick <dbugs@pelvoux.nildram.co.uk>
Cc: 370692@bugs.debian.org
Subject: Re: gnome-power-manager: DPMS Power Saving States Not Activated
Date: Thu, 8 Jun 2006 21:51:33 +0200
On Tue, Jun 06, 2006 at 01:21:08PM +0100, Steve Fosdick wrote:
> Package: gnome-power-manager
> Version: 2.14.0-1
> Severity: normal
> 
> It would appear from this discussion:
> http://mail.gnome.org/archives/screensaver-list/2006-January/msg00016.html that the intention is that DPMS functionality should be in gnome-power-manager rather than gnome-screensaver but with the current version this does not seem to work.
> 
> If I use Desktop/Preferences/Power Management and set "Put display to
> sleep when computer is inactive for" to 10 minutes, after ten minutes of
> inactivity the monitor is still running at full power.
> 
> The same thing happens on my work and home PCs which have different
> graphics cards but the same version of Debian.  The problem occurs with
> the current version of X which appeared in testing a few days ago and
> with the previous version.
> 
> The old xsreensaver package will operate the DPMS modes so clearly the
> capability is there in the hardware.
> 
> The version of gnome-screensaver I have installed is 0.0.24-2.

Does it work with the latest version of gnome-power-manager and
gnome-screensaver ?

  Sjoerd
-- 
A transistor protected by a fast-acting fuse will protect the fuse by
blowing first.



Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@autistici.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Stefan Söffing <soeffing@gmx.de>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@autistici.org>. Full text and rfc822 format available.

Message #15 received at 370692@bugs.debian.org (full text, mbox):

From: Stefan Söffing <soeffing@gmx.de>
To: Debian Bug Tracking System <370692@bugs.debian.org>
Subject: gnome-power-manager: Confirmation
Date: Tue, 13 Jun 2006 19:55:15 +0200
Package: gnome-power-manager
Version: 2.14.3-2
Followup-For: Bug #370692

Same here with 2.14.3-2 (and gnome-screensaver 2.14.2-1) from unstable.

Is gnome-screensaver needed to get this working? (Why?)
If so, this should be mentioned somewhere...


- Stefan

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages gnome-power-manager depends on:
ii  gconf2                     2.14.0-1      GNOME configuration database syste
ii  hal                        0.5.7-2       Hardware Abstraction Layer
ii  libart-2.0-2               2.3.17-1      Library of functions for 2D graphi
ii  libatk1.0-0                1.11.4-2      The ATK accessibility toolkit
ii  libaudiofile0              0.2.6-6       Open-source version of SGI's audio
ii  libavahi-client3           0.6.10-1      Avahi client library
ii  libavahi-common3           0.6.10-1      Avahi common library
ii  libavahi-glib1             0.6.10-1      Avahi glib integration library
ii  libbonobo2-0               2.14.0-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0             2.14.0-2      The Bonobo UI library
ii  libc6                      2.3.6-13      GNU C Library: Shared libraries
ii  libcairo2                  1.0.4-2       The Cairo 2D vector graphics libra
ii  libdbus-1-2                0.61-6        simple interprocess messaging syst
ii  libdbus-glib-1-2           0.61-6        simple interprocess messaging syst
ii  libesd0                    0.2.36-3      Enlightened Sound Daemon - Shared 
ii  libfontconfig1             2.3.2-5.1     generic font configuration library
ii  libfreetype6               2.2.1-2       FreeType 2 font engine, shared lib
ii  libgconf2-4                2.14.0-1      GNOME configuration database syste
ii  libgcrypt11                1.2.2-1       LGPL Crypto library - runtime libr
ii  libglade2-0                1:2.5.1-2     library to load .glade files at ru
ii  libglib2.0-0               2.10.2-1      The GLib library of C routines
ii  libgnome-keyring0          0.4.9-1       GNOME keyring services library
ii  libgnome2-0                2.14.1-2      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0          2.14.0-2      A powerful object-oriented display
ii  libgnomeui-0               2.14.1-1      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             2.14.2-1      GNOME virtual file-system (runtime
ii  libgnutls13                1.3.5-1.1     the GNU TLS library - runtime libr
ii  libgpg-error0              1.2-1         library for common error values an
ii  libgtk2.0-0                2.8.17-2      The GTK+ graphical user interface 
ii  libhal1                    0.5.7-2       Hardware Abstraction Layer - share
ii  libice6                    1:1.0.0-3     X11 Inter-Client Exchange library
ii  libjpeg62                  6b-13         The Independent JPEG Group's JPEG 
ii  libnotify1                 0.4.0-1       sends desktop notifications to a n
ii  liborbit2                  1:2.14.0-1    libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0              1.12.3-1      Layout and rendering of internatio
ii  libpng12-0                 1.2.8rel-5.1  PNG library - runtime
ii  libpopt0                   1.10-2        lib for parsing cmdline parameters
ii  libsm6                     1:1.0.0-4     X11 Session Management library
ii  libtasn1-2                 1:0.2.17-2    Manage ASN.1 structures (runtime)
ii  libwnck18                  2.14.2-1      Window Navigator Construction Kit 
ii  libx11-6                   2:1.0.0-6     X11 client-side library
ii  libxcursor1                1.1.5.2-5     X cursor management library
ii  libxext6                   1:1.0.0-4     X11 miscellaneous extension librar
ii  libxfixes3                 1:3.0.1.2-4   X11 miscellaneous 'fixes' extensio
ii  libxi6                     1:1.0.0-5     X11 Input extension library
ii  libxinerama1               1:1.0.1-4     X11 Xinerama extension library
ii  libxml2                    2.6.24.dfsg-1 GNOME XML library
ii  libxrandr2                 2:1.1.0.2-4   X11 RandR extension library
ii  libxrender1                1:0.9.0.2-4   X Rendering Extension client libra
ii  notification-daemon        0.3.4-4       a daemon that displays passive pop
ii  zlib1g                     1:1.2.3-11    compression library - runtime

gnome-power-manager recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@autistici.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Steve Fosdick <dbugs@pelvoux.nildram.co.uk>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@autistici.org>. Full text and rfc822 format available.

Message #20 received at 370692@bugs.debian.org (full text, mbox):

From: Steve Fosdick <dbugs@pelvoux.nildram.co.uk>
To: sjoerd@spring.luon.net (Sjoerd Simons)
Cc: 370692@bugs.debian.org
Subject: Re: gnome-power-manager: DPMS Power Saving States Not Activated
Date: Wed, 14 Jun 2006 00:31:21 +0100
On Thu, 8 Jun 2006 21:51:33 +0200
sjoerd@spring.luon.net (Sjoerd Simons) wrote:

> Does it work with the latest version of gnome-power-manager and
> gnome-screensaver ?

Yes is does.  Thanks.
Steve.



Reply sent to Sjoerd Simons <sjoerd@spring.luon.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Fosdick <dbugs@pelvoux.nildram.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 370692-done@bugs.debian.org (full text, mbox):

From: Sjoerd Simons <sjoerd@spring.luon.net>
To: 370692-done@bugs.debian.org
Subject: Re: gnome-power-manager: DPMS Power Saving States Not Activated
Date: Wed, 14 Jun 2006 09:10:47 +0200
Package: gnome-power-manager
Version: 2.14.3-2
Thanks, 

On Wed, Jun 14, 2006 at 12:31:21AM +0100, Steve Fosdick wrote:
> On Thu, 8 Jun 2006 21:51:33 +0200
> sjoerd@spring.luon.net (Sjoerd Simons) wrote:
> 
> > Does it work with the latest version of gnome-power-manager and
> > gnome-screensaver ?
> 
> Yes is does.  Thanks.

  Thanks, closing

 Sjoerd 
-- 
Life is a biochemical reaction to the stimulus of the surrounding
environment in a stable ecosphere, while a bowl of cherries is a
round container filled with little red fruits on sticks.



Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@autistici.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Stefan Söffing <soeffing@gmx.de>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@autistici.org>. Full text and rfc822 format available.

Message #30 received at 370692@bugs.debian.org (full text, mbox):

From: Stefan Söffing <soeffing@gmx.de>
To: Debian Bug Tracking System <370692@bugs.debian.org>
Subject: gnome-power-manager: Still there for me
Date: Wed, 14 Jun 2006 12:58:29 +0200
Package: gnome-power-manager
Version: 2.14.3-2
Followup-For: Bug #370692

I'm sorry, but for me the problem persists - as stated above, even in
2.14.3-2.

--verbose says:

[gpm_brightness_init] gpm-brightness.c:135 (12:43:15):   No devices of capability laptop_panel
[gpm_dpms_set_enabled] gpm-dpms-x11.c:422 (12:43:15):    setting DPMS enabled: 1
[x11_sync_server_dpms_settings] gpm-dpms-x11.c:117 (12:43:15):   Syncing DPMS settings enabled=1 timeouts=0 0 0
[x11_sync_server_dpms_settings] gpm-dpms-x11.c:166 (12:43:15):   turned DPMS ON
[x11_sync_server_dpms_settings] gpm-dpms-x11.c:193 (12:43:15):   set DPMS timeouts: 0 0 0.
[x11_sync_server_dpms_settings] gpm-dpms-x11.c:117 (12:43:15):   Syncing DPMS settings enabled=1 timeouts=0 0 0
*** WARNING ***
[gpm_hal_handle_error] gpm-hal.c:192 (12:43:15):         power save failed
(No powersave method found)
GNOME Power Manager has encountered a non-critical warning.
Consult http://bugzilla.gnome.org/buglist.cgi?product=gnome-power-manager for any known issues or a possible fix.
Please file a bug with this complete message if not present

(this seems to be the relevant part)

This timeout value apparently wrong, as I set "Put display to sleep when
computer is inactive for" to "1 minute"

- Stefan

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages gnome-power-manager depends on:
ii  gconf2                     2.14.0-1      GNOME configuration database syste
ii  hal                        0.5.7-2       Hardware Abstraction Layer
ii  libart-2.0-2               2.3.17-1      Library of functions for 2D graphi
ii  libatk1.0-0                1.11.4-2      The ATK accessibility toolkit
ii  libaudiofile0              0.2.6-6       Open-source version of SGI's audio
ii  libavahi-client3           0.6.10-1      Avahi client library
ii  libavahi-common3           0.6.10-1      Avahi common library
ii  libavahi-glib1             0.6.10-1      Avahi glib integration library
ii  libbonobo2-0               2.14.0-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0             2.14.0-2      The Bonobo UI library
ii  libc6                      2.3.6-13      GNU C Library: Shared libraries
ii  libcairo2                  1.0.4-2       The Cairo 2D vector graphics libra
ii  libdbus-1-2                0.61-6        simple interprocess messaging syst
ii  libdbus-glib-1-2           0.61-6        simple interprocess messaging syst
ii  libesd0                    0.2.36-3      Enlightened Sound Daemon - Shared 
ii  libfontconfig1             2.3.2-5.1     generic font configuration library
ii  libfreetype6               2.2.1-2       FreeType 2 font engine, shared lib
ii  libgconf2-4                2.14.0-1      GNOME configuration database syste
ii  libgcrypt11                1.2.2-1       LGPL Crypto library - runtime libr
ii  libglade2-0                1:2.5.1-2     library to load .glade files at ru
ii  libglib2.0-0               2.10.2-1      The GLib library of C routines
ii  libgnome-keyring0          0.4.9-1       GNOME keyring services library
ii  libgnome2-0                2.14.1-2      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0          2.14.0-2      A powerful object-oriented display
ii  libgnomeui-0               2.14.1-1      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             2.14.2-1      GNOME virtual file-system (runtime
ii  libgnutls13                1.3.5-1.1     the GNU TLS library - runtime libr
ii  libgpg-error0              1.2-1         library for common error values an
ii  libgtk2.0-0                2.8.18-1      The GTK+ graphical user interface 
ii  libhal1                    0.5.7-2       Hardware Abstraction Layer - share
ii  libice6                    1:1.0.0-3     X11 Inter-Client Exchange library
ii  libjpeg62                  6b-13         The Independent JPEG Group's JPEG 
ii  libnotify1                 0.4.0-1       sends desktop notifications to a n
ii  liborbit2                  1:2.14.0-1    libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0              1.12.3-1      Layout and rendering of internatio
ii  libpng12-0                 1.2.8rel-5.1  PNG library - runtime
ii  libpopt0                   1.10-2        lib for parsing cmdline parameters
ii  libsm6                     1:1.0.0-4     X11 Session Management library
ii  libtasn1-2                 1:0.2.17-2    Manage ASN.1 structures (runtime)
ii  libwnck18                  2.14.2-1      Window Navigator Construction Kit 
ii  libx11-6                   2:1.0.0-6     X11 client-side library
ii  libxcursor1                1.1.5.2-5     X cursor management library
ii  libxext6                   1:1.0.0-4     X11 miscellaneous extension librar
ii  libxfixes3                 1:3.0.1.2-4   X11 miscellaneous 'fixes' extensio
ii  libxi6                     1:1.0.0-5     X11 Input extension library
ii  libxinerama1               1:1.0.1-4     X11 Xinerama extension library
ii  libxml2                    2.6.24.dfsg-1 GNOME XML library
ii  libxrandr2                 2:1.1.0.2-4   X11 RandR extension library
ii  libxrender1                1:0.9.0.2-4   X Rendering Extension client libra
ii  notification-daemon        0.3.4-4       a daemon that displays passive pop
ii  zlib1g                     1:1.2.3-11    compression library - runtime

gnome-power-manager recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. Full text and rfc822 format available.

Message #35 received at 370692@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: Debian Bug Tracking System <370692@bugs.debian.org>
Subject: gnome-power-manager: No DPMS power-saving
Date: Sun, 29 Oct 2006 18:18:28 +0100
Package: gnome-power-manager
Version: 2.14.3-3+b1
Followup-For: Bug #370692


Hi,

I also get this problem with the latest version of gnome-power-manager
in unstable (2.14.3-3+b1). xscreensaver on its own manages to shut the
monitor down as usual.

Regards,

Stephen

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (200, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages gnome-power-manager depends on:
ii  gconf2                     2.14.0-5      GNOME configuration database syste
ii  hal                        0.5.8.1-1     Hardware Abstraction Layer
ii  libart-2.0-2               2.3.17-1      Library of functions for 2D graphi
ii  libatk1.0-0                1.12.3-1      The ATK accessibility toolkit
ii  libaudiofile0              0.2.6-6       Open-source version of SGI's audio
ii  libavahi-client3           0.6.13-3      Avahi client library
ii  libavahi-common3           0.6.13-3      Avahi common library
ii  libavahi-glib1             0.6.13-3      Avahi glib integration library
ii  libbonobo2-0               2.14.0-2      Bonobo CORBA interfaces library
ii  libbonoboui2-0             2.14.0-5      The Bonobo UI library
ii  libc6                      2.3.6.ds1-4   GNU C Library: Shared libraries
ii  libcairo2                  1.2.4-3.1     The Cairo 2D vector graphics libra
ii  libdbus-1-3                0.93-1        simple interprocess messaging syst
ii  libdbus-glib-1-2           0.71-2        simple interprocess messaging syst
ii  libesd0                    0.2.36-3      Enlightened Sound Daemon - Shared 
ii  libfontconfig1             2.4.1-2       generic font configuration library
ii  libfreetype6               2.2.1-5       FreeType 2 font engine, shared lib
ii  libgconf2-4                2.14.0-5      GNOME configuration database syste
ii  libgcrypt11                1.2.3-2       LGPL Crypto library - runtime libr
ii  libglade2-0                1:2.6.0-2     library to load .glade files at ru
ii  libglib2.0-0               2.12.4-1      The GLib library of C routines
ii  libgnome-keyring0          0.4.9-1       GNOME keyring services library
ii  libgnome2-0                2.14.1-3      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0          2.14.0-2      A powerful object-oriented display
ii  libgnomeui-0               2.14.1-2      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             2.14.2-2+b1   GNOME virtual file-system (runtime
ii  libgnutls13                1.4.4-1       the GNU TLS library - runtime libr
ii  libgpg-error0              1.4-1         library for common error values an
ii  libgtk2.0-0                2.8.20-3      The GTK+ graphical user interface 
ii  libhal1                    0.5.8.1-1     Hardware Abstraction Layer - share
ii  libice6                    1:1.0.1-2     X11 Inter-Client Exchange library
ii  libjpeg62                  6b-13         The Independent JPEG Group's JPEG 
ii  libnotify1                 0.4.2-1+b1    sends desktop notifications to a n
ii  liborbit2                  1:2.14.0-2    libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0              1.14.7-1      Layout and rendering of internatio
ii  libpng12-0                 1.2.8rel-5.2  PNG library - runtime
ii  libpopt0                   1.10-3        lib for parsing cmdline parameters
ii  libsm6                     1:1.0.1-3     X11 Session Management library
ii  libtasn1-3                 0.3.6-1       Manage ASN.1 structures (runtime)
ii  libwnck18                  2.14.3-1      Window Navigator Construction Kit 
ii  libx11-6                   2:1.0.3-2     X11 client-side library
ii  libxcursor1                1.1.7-4       X cursor management library
ii  libxext6                   1:1.0.1-2     X11 miscellaneous extension librar
ii  libxfixes3                 1:4.0.1-4     X11 miscellaneous 'fixes' extensio
ii  libxi6                     1:1.0.1-3     X11 Input extension library
ii  libxinerama1               1:1.0.1-4.1   X11 Xinerama extension library
ii  libxml2                    2.6.26.dfsg-4 GNOME XML library
ii  libxrandr2                 2:1.1.0.2-4   X11 RandR extension library
ii  libxrender1                1:0.9.1-3     X Rendering Extension client libra
ii  notification-daemon        0.3.5-1+b1    a daemon that displays passive pop
ii  zlib1g                     1:1.2.3-13    compression library - runtime

gnome-power-manager recommends no packages.

-- no debconf information



Bug reopened, originator not changed. Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to giskard <giskard@autistici.org>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. Full text and rfc822 format available.

Message #42 received at 370692@bugs.debian.org (full text, mbox):

From: giskard <giskard@autistici.org>
To: Stephen Kitt <steve@sk2.org>, 370692@bugs.debian.org
Subject: Re: Bug#370692: gnome-power-manager: No DPMS power-saving
Date: Tue, 31 Oct 2006 10:48:02 +0100
[Message part 1 (text/plain, inline)]
Il giorno dom, 29/10/2006 alle 18.18 +0100, Stephen Kitt ha scritto: 
> Package: gnome-power-manager
> Version: 2.14.3-3+b1
> Followup-For: Bug #370692
> 
> 
> Hi,
> 
> I also get this problem with the latest version of gnome-power-manager
> in unstable (2.14.3-3+b1). xscreensaver on its own manages to shut the
> monitor down as usual.

Hello,

i guess you have to use gnome-screensaver, i'm not sure if g-p-m can
handle xscreensaver, i have to check :)

-- 
ciao,
giskard
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. Full text and rfc822 format available.

Message #47 received at 370692@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: giskard <giskard@autistici.org>
Cc: 370692@bugs.debian.org
Subject: Re: Bug#370692: gnome-power-manager: No DPMS power-saving
Date: Tue, 31 Oct 2006 22:48:54 +0100
On Tue, 31 Oct 2006 10:48:02 +0100, giskard <giskard@autistici.org> wrote:
> > I also get this problem with the latest version of gnome-power-manager
> > in unstable (2.14.3-3+b1). xscreensaver on its own manages to shut the
> > monitor down as usual.
> 
> i guess you have to use gnome-screensaver, i'm not sure if g-p-m can
> handle xscreensaver, i have to check :)

I know, I used gnome-screensaver with gnome-power-manager - in fact g-p-m was
installed because g-s recommends it, and switching back to xscreensaver
removed it.

Regards,

Stephen



Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. Full text and rfc822 format available.

Message #52 received at 370692@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: 370692@bugs.debian.org
Subject: I have the same problem
Date: Fri, 10 Aug 2007 22:06:53 +0200
found 370692 2.18.3-1
thanks

Hi,

I have the same problem. The screen is blanked but it's not put
in suspend mode.

Let me know, if I can do further tests for you.

Cheers,
-- 
Raphaël Hertzog

Premier livre français sur Debian GNU/Linux :
http://www.ouaza.com/livre/admin-debian/



Bug marked as found in version 2.18.3-1. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 20:09:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Sven Arvidsson <sa@whiz.se>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. Full text and rfc822 format available.

Message #59 received at 370692@bugs.debian.org (full text, mbox):

From: Sven Arvidsson <sa@whiz.se>
To: Raphael Hertzog <hertzog@debian.org>, 370692@bugs.debian.org
Subject: Re: Bug#370692: I have the same problem
Date: Fri, 10 Aug 2007 22:38:29 +0200
[Message part 1 (text/plain, inline)]
On Fri, 2007-08-10 at 22:06 +0200, Raphael Hertzog wrote:
> I have the same problem. The screen is blanked but it's not put
> in suspend mode.
> 
> Let me know, if I can do further tests for you.

Hi,

The g-p-m FAQ [0] mentions this;
        
        My monitor is broken and treats DPMS standby and off states as 
        'no-signal' which leaves the monitor powered on.
        
        You have to change the dpms suspend mode gnome-power-manager uses.
        Open gconf-editor, and then change the keys /apps/gnome-power-manager/ac_dpms_sleep_method 
        and /apps/gnome-power-manager/battery_dpms_sleep_method to 
        one of the modes that work, e.g. standby, suspend or off.
        
There's also a related bug, 428122, where the reporter mentions that the
screen seems to blank first, and only later is suspended.

If none of the above is of any help, please gather all relevant pieces
of data [1] and I'll forward this bug upstream.

0. http://live.gnome.org/GnomePowerManager/FAQ
1. http://www.gnome.org/projects/gnome-power-manager/bugs.html

-- 
Cheers,
Sven Arvidsson
http://www.whiz.se
PGP Key ID 760BDD22
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#370692; Package gnome-power-manager. Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. Full text and rfc822 format available.

Message #64 received at 370692@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Sven Arvidsson <sa@whiz.se>
Cc: 370692@bugs.debian.org
Subject: Re: Bug#370692: I have the same problem
Date: Wed, 15 Aug 2007 11:27:01 +0200
On Fri, 10 Aug 2007, Sven Arvidsson wrote:
> There's also a related bug, 428122, where the reporter mentions that the
> screen seems to blank first, and only later is suspended.
> 
> If none of the above is of any help, please gather all relevant pieces
> of data [1] and I'll forward this bug upstream.
> 
> 0. http://live.gnome.org/GnomePowerManager/FAQ
> 1. http://www.gnome.org/projects/gnome-power-manager/bugs.html

Thanks for the pointers. In between, I played with the keys and it
worked, then I switched back to "default" and it seems to work since.
I also upgraded to a newer kernel (2.6.22) at the same time, I don't know
if it's related... I also reinstalled "xcreensaver" a few hours before
(just to do some tests).

Is it possible that the availability of the xscreensaver package changes
the behaviour of g-p-m?

In any case, the problem seems to have disappeared for me... 

Cheers,
-- 
Raphaël Hertzog

Premier livre français sur Debian GNU/Linux :
http://www.ouaza.com/livre/admin-debian/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#370692; Package gnome-power-manager. (Sun, 12 Jul 2009 22:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Fosdick <dbugs@pelvoux.nildram.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sun, 12 Jul 2009 22:51:02 GMT) Full text and rfc822 format available.

Message #69 received at 370692@bugs.debian.org (full text, mbox):

From: Steve Fosdick <dbugs@pelvoux.nildram.co.uk>
To: Debian Bug Tracking System <370692@bugs.debian.org>
Subject: gnome-power-manager: DPMS not working again
Date: Sun, 12 Jul 2009 23:46:51 +0100
Package: gnome-power-manager
Version: 2.24.4-2
Severity: normal


In response to bug 536653 against gnome-screensaver I updated xserver-xorg
and associated packages to the versions from unstable and now the screen
gets blanked after the correct amount of idle time however DPMS power
saving is not activated.

What make it obvious that this is not happening is the power light on my
monitor does not change, there is a glow from the monitor and if I press
a key the display re-appears instantly without having to wait for the
tube in the monitor to warm up.

The automatic dependency list does not give versions of gnome-screensaver
or gnome-session but in case there is a subltle interaction between them
they are as follows:

gnome-screensaver: 2.26.1-2
gnome-session:     2.26.2-1

-- Package-specific info:
Distro version:       squeeze/sid
Kernel version:       2.6.30-ecrins
g-p-m version:        2.24.4
HAL version:          0.5.12
System manufacturer:  missing
System version:       missing
System product:       missing
AC adapter present:   no
Battery present:      yes
Laptop panel present: no
CPU scaling present:  yes
Battery Information:
  battery.charge_level.current = 7  (0x7)  (int)
  battery.charge_level.design = 7  (0x7)  (int)
  battery.charge_level.last_full = 7  (0x7)  (int)
  battery.charge_level.percentage = 100  (0x64)  (int)
  battery.command_interface = 'csr'  (string)
  battery.csr.has_res = false  (bool)
  battery.csr.has_sms = true  (bool)
  battery.csr.is_dual = false  (bool)
  battery.is_rechargeable = true  (bool)
  battery.present = true  (bool)
  battery.type = 'mouse'  (string)
  battery.charge_level.current = 100  (0x64)  (int)
  battery.charge_level.design = 100  (0x64)  (int)
  battery.charge_level.last_full = 100  (0x64)  (int)
  battery.charge_level.percentage = 100  (0x64)  (int)
  battery.charge_level.unit = 'percent'  (string)
  battery.is_rechargeable = true  (bool)
  battery.model = '828.D3 .I'  (string)
  battery.present = true  (bool)
  battery.rechargeable.is_charging = false  (bool)
  battery.rechargeable.is_discharging = false  (bool)
  battery.remaining_time = 165  (0xa5)  (int)
  battery.reporting.current = 100  (0x64)  (int)
  battery.reporting.design = 100  (0x64)  (int)
  battery.reporting.last_full = 100  (0x64)  (int)
  battery.reporting.percentage = 100  (0x64)  (int)
  battery.reporting.technology = 'PbAc'  (string)
  battery.reporting.unit = 'percent'  (string)
  battery.serial = '3B0918X18511  '  (string)
  battery.technology = 'lead-acid'  (string)
  battery.type = 'ups'  (string)
  battery.vendor = 'APC'  (string)
GNOME Power Manager Process Information:
HAL Process Information:
108       3749  0.0  0.2  37036  5568 ?        Ss   22:55   0:00 /usr/sbin/hald
root      3842  0.0  0.0  15804  1236 ?        S    22:55   0:00  \_ hald-runner
root      3878  0.0  0.0  25916  2016 ?        S    22:55   0:00      \_ hald-ad
root      3889  0.0  0.0  28356  2044 ?        S    22:55   0:00      \_ hald-ad
root      3947  0.0  0.0  23836  1772 ?        S    22:55   0:00      \_ hald-ad
root      3970  0.0  0.0  28356  2044 ?        S    22:55   0:00      \_ hald-ad
108       3977  0.0  0.0  32248  2004 ?        S    22:55   0:00      \_ hald-ad

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-ecrins
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-power-manager depends on:
ii  consolekit   0.3.0-2                     framework for defining and trackin
ii  dbus-x11     1.2.14-3                    simple interprocess messaging syst
ii  gconf2       2.26.2-1                    GNOME configuration database syste
ii  hal          0.5.12~git20090406.46dc48-2 Hardware Abstraction Layer
ii  libc6        2.9-12                      GNU C Library: Shared libraries
ii  libcairo2    1.8.6-2+b1                  The Cairo 2D vector graphics libra
ii  libdbus-1-3  1.2.14-3                    simple interprocess messaging syst
ii  libdbus-glib 0.80-4                      simple interprocess messaging syst
ii  libgconf2-4  2.26.2-1                    GNOME configuration database syste
ii  libglade2-0  1:2.6.4-1                   library to load .glade files at ru
ii  libglib2.0-0 2.20.1-2                    The GLib library of C routines
ii  libgnome-key 2.26.1-1                    GNOME keyring services library
ii  libgnome2-0  2.26.0-1                    The GNOME library - runtime files
ii  libgnomeui-0 2.24.1-1                    The GNOME 2 libraries (User Interf
ii  libgstreamer 0.10.23-2                   Core GStreamer libraries and eleme
ii  libgtk2.0-0  2.16.1-2                    The GTK+ graphical user interface 
ii  libnotify1 [ 0.4.5-1                     sends desktop notifications to a n
ii  libpanel-app 2.26.2-1                    library for GNOME Panel applets
ii  libpango1.0- 1.24.0-3+b1                 Layout and rendering of internatio
ii  libunique-1. 1.0.8-1                     Library for writing single instanc
ii  libx11-6     2:1.2.1-1                   X11 client-side library
ii  libxext6     2:1.0.4-1                   X11 miscellaneous extension librar
ii  libxrandr2   2:1.3.0-2                   X11 RandR extension library
ii  notification 0.4.0-1                     a daemon that displays passive pop

gnome-power-manager recommends no packages.

gnome-power-manager suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#370692; Package gnome-power-manager. (Sat, 08 Aug 2009 22:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Fosdick <dbugs@pelvoux.nildram.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sat, 08 Aug 2009 22:54:02 GMT) Full text and rfc822 format available.

Message #74 received at 370692@bugs.debian.org (full text, mbox):

From: Steve Fosdick <dbugs@pelvoux.nildram.co.uk>
To: 370692@bugs.debian.org
Date: Sat, 08 Aug 2009 23:50:29 +0100
The latest problem with DPMS not being activated as reported in my last
message only occurs inside GNOME (DPMS activates correctly from the gdm
login screen) and occurs when gnome-power-manager 2.24.4 is used with:

gnome-screensaver: 2.26.1-2
gnome-session:     2.26.2-1

Upgrading to gnome-power-manager 2.26.3 (from experimental) including
the packages on which it depends fixes the problem.

This is the second time a version mismatch of gnome-power-manager with
other parts of gnome has caused it to stop working so it seems there is
a missing version dependency (or conflicts).







Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#370692; Package gnome-power-manager. (Sat, 12 Feb 2011 11:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sat, 12 Feb 2011 11:39:03 GMT) Full text and rfc822 format available.

Message #79 received at 370692@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: 370692@bugs.debian.org
Subject: Re: Bug#370692:
Date: Sat, 12 Feb 2011 11:36:26 +0000
[Message part 1 (text/plain, inline)]
On Sat, Aug 08, 2009 at 11:50:29PM +0100, Steve Fosdick wrote:
> The latest problem with DPMS not being activated as reported in my last
> message only occurs inside GNOME (DPMS activates correctly from the gdm
> login screen) and occurs when gnome-power-manager 2.24.4 is used with:
> 
> gnome-screensaver: 2.26.1-2
> gnome-session:     2.26.2-1
> 
> Upgrading to gnome-power-manager 2.26.3 (from experimental) including
> the packages on which it depends fixes the problem.
> 
> This is the second time a version mismatch of gnome-power-manager with
> other parts of gnome has caused it to stop working so it seems there is
> a missing version dependency (or conflicts).

I've been experiencing this for the last few weeks with the squeeze
versions of gnome-screensaver and gnome-power-manager.  Not a hardware
issue.  The DPMS and screensaver settings reported by "xset q" are
simply not set (at all) by any GNOME component.
  gnome-power-manager 2.32.0
  gnome-screensaver 2.30.0-3

If I don't provide any input, the video signal is dropped after
10 minutes and the monitor goes into standby mode.  However...
the power manager has the monitor set to sleep after 30 minutes,
and the screensaver set with a 25 minute timeout.

The problem lies here:
% xset q
…
Screen Saver:
  prefer blanking:  yes    allow exposures:  yes
  timeout:  600    cycle:  600
DPMS (Energy Star):
  Standby: 0    Suspend: 0    Off: 0
  DPMS is Enabled
  Monitor is On
…

Changing any of the preferences above does not have any effect upon
the DPMS settings in the X server.

I compared this with the xscreensaver behaviour.  On its advanced
configuration tab, there are separate standby/suspend/off settings
in the "Display Power Management" section.  After enabling it, I
get this:
% xset q
Screen Saver:
  prefer blanking:  yes    allow exposures:  yes
  timeout:  0    cycle:  0
DPMS (Energy Star):
  Standby: 600    Suspend: 900    Off: 1200
  DPMS is Enabled
  Monitor is On

It looks like either the power manager and/or the screensaver
(probably the power manager, since that's where the setting is)
are failing to set the properties.


Regards,
Roger

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (550, 'unstable'), (400, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash


-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#370692; Package gnome-power-manager. (Wed, 04 May 2011 09:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Wed, 04 May 2011 09:42:03 GMT) Full text and rfc822 format available.

Message #84 received at 370692@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: Holger Levsen <holger@layer-acht.org>, 625538@bugs.debian.org, 370692@bugs.debian.org
Cc: gnome@packages.debian.org
Subject: Re: Bug#625538: general: Monitor turns off even if in gnome-screensaver and gnome-power i disalbe automatic turning off.
Date: Wed, 4 May 2011 10:37:59 +0100
[Message part 1 (text/plain, inline)]
reassign 625538 gnome-power-manager
merge 370692 625538
thanks

This is a known bug in gnome-power-manager.


Regards,
Roger


On Wed, May 04, 2011 at 11:16:25AM +0200, Holger Levsen wrote:
> reassign 625538 gnome
> thanks
> 
> On Mittwoch, 4. Mai 2011, Alessandro Sardone wrote:
> > Package: general
> > Severity: normal
> > 
> > Even if through gnome-screensaver-preferences and gnome-power-preference I
> > disable the screensaver and the automatic turning off of the monitor, when
> > I'm away the monitor became blank and black.
> > 
> > 
> > 
> > -- System Information:
> > Debian Release: 6.0.1
> >   APT prefers stable-updates
> >   APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500,
> > 'stable') Architecture: amd64 (x86_64)
> > 
> > Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
> > Locale: LANG=it_IT.utf8, LC_CTYPE=it_IT.utf8 (charmap=UTF-8)
> > Shell: /bin/sh linked to /bin/dash
> 
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/201105041116.26614.holger@layer-acht.org
> 

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.
[signature.asc (application/pgp-signature, inline)]

Merged 370692 625538. Request was from Roger Leigh <rleigh@codelibre.net> to control@bugs.debian.org. (Wed, 04 May 2011 10:22:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:54:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.